
.top-box{ width:100%; height:32px; background:#f6f6f6;}
.top-tt{ width:1180px; height:32px;}
.top-w{ width:1180px; height:32px;}
.top-left{ width:auto; height:32px; line-height:28px; float:left;}
.top-r{ width:450px; height:32px; text-align:right; float:right;;}
.top-t_wb{ width:54px;margin-right:8px; margin-top:4px; float:right;}
.top-t_wb img{ margin-right:8px;}
.top-t_wz{ width:auto; line-height:32px; float:right;}
.top-t_wz_t{ width:auto; line-height:30px; float:right; display:inline;}
.weixin{ width:auto; height:30px; position:relative; text-align:center;float:right; padding-left:3px; display:inline;}
.weixin .weixin_nr{width:128px; height:128px; padding:5px; background:#ccc; text-align:center; position:absolute; left:-30px; top:30px; display:none;z-index:9999988; }
.weixin .weixin_nr img{  width:128px; height:128px;}
.weixin .weixin_nr .arrow{ width:0; height:0; border-bottom:10px solid #ccc;border-left:10px solid transparent;border-right:10px solid transparent; position:absolute; left:54px; top:-10px;}
.weixin.on .weixin_nr{ display:block;}



/*导航*/


.nav_bg{ width:100%; height:54px; background:#0054A7;}

.menu{width:100%;height:54px; background:#0054A7;}
#nav {
	width:100%;height:54px;
}








#nav li {
	display: block;
	position: relative;
	width:12.4%;height:54px;float:left;list-style:none;border-right: 1px solid #0D5EB4;font-size: 16px;color:#fff;text-align:center;
}
#nav li a {
	display: block;
	display:block;height:54px;/*border-left:1px solid #000;*/font-size:16px; line-height:54px;color:#fff;text-decoration:none;position:relative;overflow:hidden;font-weight:bold;
}
#nav li a:hover, #nav li a.hov ,#nav li a.on{
	background:url(../images/nav01.jpg);color:#0054A7;
}


/* @group subnav */
#nav ul {
	position: absolute;
	left: -0px;
	display: none;
	margin: 0;
	padding: 0;
	list-style: none;
	padding-bottom: 3px;
	width:250px; border:1px solid #ccc; border-top:none; background:#fff; height:auto; padding:20px 20px 20px 40px;
	z-index:999999999;
}





#nav ul a {
	display: block;
	color: #333;
	font-weight: normal;
	width:120px; 
	height:34px; 
	line-height:34px; 
	float:left;
	font-size:14px;
	text-align:left;
	
}
#nav ul a:hover {
	background:#fff;
	color: #05A0F0;
	font-size:14px;
	 text-decoration:underline;
}
* html #nav ul {
	margin: 0 0 0 -2px;
}
/** @group clearfix **/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
.c_list{ width:260px; height:140px; background:#fff; float:left;}
.c_box{ width:280px; height:164px; float:right;}
.c_box img{ width:280px; height:130px;}
.c_box p{ width:280px; height:30px; line-height:30px; color:#333; font-size:14px; text-align:left; padding-top:4px;}
.left300{left: -300px;}



/*导航*/

















/* 大图*/



a,img{border:0;}


/* banner */
.banner{ width:100%;overflow:hidden;} 

.fullSlide {
	width:100%; 
	position:relative;
	height:580px; overflow:hidden;	
}
.fullSlide .bd {
	margin:0 auto;
	position:relative;
	z-index:0;

}
.fullSlide .bd ul {
	width:100% !important;
}
.fullSlide .bd li {
	width:100% !important;
	height:580px;

	text-align:center;
}
.fullSlide .bd li a {
	display:block;
	height:580px;
}
.fullSlide .hd {
	width:100%;
	position:absolute;
	z-index:1;
	bottom:0;
	left:0;
	height:25px;
	line-height:30px;
}
.fullSlide .hd ul {
	text-align:center;
}
.fullSlide .hd ul li {
	cursor:pointer;
	display:inline-block;
	*display:inline;
	zoom:1;
	width:35px;
	height:6px;
	margin:1px 2px;
	overflow:hidden;
	background:#e4e2d5;
	
	line-height:999px;
}
.fullSlide .hd ul .on {
	background:#ff9f00;
}
.fullSlide .prev,.fullSlide .next {
	display:block;
	position:absolute;
	z-index:1;
	top:50%;
	margin-top:-30px;
	left:5%;
	z-index:1;
	width:40px;
	height:60px;
	background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;
	cursor:pointer;
	filter:alpha(opacity=50);
	opacity:0.5;
	display:none;
}
.fullSlide .next {
	left:auto;
	right:5%;
	background-position:-6px -137px;
}






/* 首页布局*/
.top{ width:1180px; height:155px; }
.logo{ height:63px; padding-top:46px; float:left; }
.ggy{ width:auto; height:63px; margin-top:44px; float:left; padding-left:0px;padding-left: 60px;background: url(../images/logo22.jpg) no-repeat left center;}
.ggy span{font-size:18px;font-weight:400;padding-top:0px;line-height:34px;color:#05A0F0;display: block;}
.ggy p{ font-size:29px; font-weight:bold; color:#f60;}
.phone-box{ width:245px; height:63px; margin-top:46px; float:right; background:url(../images/dianhua.gif);}
.phone-box span{font-size:28px;color:#E2140D;}
.phone-box p{ font-size:16px;padding-top:12px;line-height:34px;display: block;}

.banner01{ width:100%; height:320px; background-repeat:no-repeat; background-position:center top;}





/* 搜索 */
.search_nav_bg{ width:100%; margin:0 auto;height:64px; border-bottom:1px dotted #ccc; }
.search_nav{ padding:0px 0;   width:1180px; margin-left:auto; margin-right:auto; }
.hot_keyword{ padding:21px 0 0 0px; float:left; width:850px;}
.hot_keyword a{ margin-right:8px;}
.search{ float:right; padding:0 0px 0 0;}
.search_le{ float:left; padding-top:10px;}
.search_box{ float:right; padding:17px 20px 0 0;}
.search_text{ float:left; position:relative;color:#666;}
.search_text input{float:left; height:26px;  width:180px; padding-left:10px; border:1px solid #cccccc; line-height:26px; color:#666;}
.search_bnt{float:left;}
.search_bnt input{ float:left;width:48px; height:28px; border:none;background:url(./images/q_03.png) no-repeat; cursor:pointer;}
.fontb{ font-weight:bold;}






/* 合作伙伴 */
.hzhb_box{ width:1180px; height:auto; overflow:hidden; padding-top:46px; padding-bottom:52px;}
.hzhb_wz{ width:1180px; height:90px;}
.hzhb_wz span{text-align:center; font-size:30px; font-weight:bold; line-height:36px; color:#0054A7; display:block;}
.hzhb_wz p{ text-align:center; font-size:14px; line-height:30px; color:#999; font-family:Arial, Helvetica, sans-serif;}

.maquee-box4{ width:1180px; height:132px; overflow:hidden;}
.gun_left4{width:28px; float:left; cursor:pointer; margin-top:36px }
.gun_left4 a{ display:block; cursor:pointer;}
.gun_right4{width:28px;float:right; cursor:pointer; margin-top:36px;}
.gun_right4 a{ display:block; cursor:pointer;}

.maquee4{width:1124px; height:132px;  overflow:hidden; float:left;  }
.maquee4 ul{ list-style:none;}
.maquee4 ul li{ width:212px; height:132px; margin-left:3px;  margin-right:10px; float:left; }  
.maquee4 ul li img{ width:206px; height:126px; border:#CCC solid 1px; padding:2px; cursor:pointer;}
.maquee4 ul li img:hover{filter:alpha(opacity=80);-moz-opacity:0.6;opacity:0.6;padding:2px; border:1px solid #336DD2;}








/*返回顶部*/
.izl-rmenu{position:fixed;right:5px;bottom:10px;z-index:999;}
.izl-rmenu .btn{width:72px;height:73px;margin-bottom:1px;cursor:pointer;position:relative;}
.izl-rmenu .btn-top{background:url(./images/return_top.png) 0px 0px no-repeat;display:none;}
.izl-rmenu .btn-top:hover{background:url(./images/return_top_two.png) 0px 0px no-repeat;}





.hot_keyword{width: 60%;}
.search_box{width: 40%;padding-right: 0;}
.search_box form{display: flex;width: 300px;max-width: 100%;float: right;}
.search_box input{width: calc(100% - 60px);height: 30px;font-size: 12px;padding: 0 11px;}
.search_box button{width: 60px;cursor: pointer;}

img{max-width: 100%;}
.lb1 .list{display: block;padding-top:50%;position: relative;border: 1px solid #ddd;margin: 1px;}
.lb1 .list img{display: block;position: absolute;left: 0;right: 0;top:0;bottom: 0;margin: auto;max-height: 100%;}
.lb1 .list:hover{opacity: .77;border-color: #0054A7;}
.lb1{position: relative;}
.lb1 .swiper-button-prev{width: 22px;height: 52px;margin-top: -26px;background: url(../images/left_033.png) no-repeat center center;left: -26px;}
.lb1 .swiper-button-prev:after{display: none;}
.lb1 .swiper-button-next{width: 22px;height: 52px;margin-top: -26px;background: url(../images/right_033.png) no-repeat center center;right: -26px;}
.lb1 .swiper-button-next:after{display: none;}
.hzhb_box{overflow: visible;}


.lb3{position: relative;padding: 0 30px;}
.lb3 .swiper-button-prev{width: 22px;height: 52px;margin-top: -26px;background: url(../images/left_033.png) no-repeat center center;left: 0;}
.lb3 .swiper-button-prev:after{display: none;}
.lb3 .swiper-button-next{width: 22px;height: 52px;margin-top: -26px;background: url(../images/right_033.png) no-repeat center center;right: 0;}
.lb3 .swiper-button-next:after{display: none;}





.list2{display: block;padding-top: 100%;position: relative;}
.list2 img{display: block;position: absolute;left: 0;right: 0;top:0;bottom: 0;margin: auto!important;max-height: 90%;max-width: 90%;width: auto!important;height: auto!important;float: none!important;padding: 0!important;}


            .swiper{height: auto!important;}
            .swiper-wrapper{height: auto!important;}
            .swiper-slide{height: auto!important;}
            .banner .swiper-pagination-bullet{background:#fff;opacity:.66;transition: all .2s;}
            .banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 30px;border-radius: 4px;opacity: 1;background: #0054A7;}










